<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Gamer</title>
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp" crossorigin="anonymous">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" integrity="sha384-WskhaSGFgHYWDcbwN70/dfYBj47jz9qbsMId/iRN3ewGhXQFZCSftd1LZCfmhktB" crossorigin="anonymous">        
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/lightbox2/2.8.2/css/lightbox.min.css">
        <link rel="stylesheet" href="assets/css/style.css">
        <link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Play" rel="stylesheet">
    </head>
    <body>
      
<!--navbar-->

<nav class="navbar navbar-expand-lg navbar-light">
    <a class="navbar-brand" href="#"><img src="assets/Images/gamer.png"></a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
  
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item active">
          <a class="nav-link" href="#home">Home <span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#about">About</a>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            Services
          </a>
          <div class="dropdown-menu" aria-labelledby="navbarDropdown">
            <a class="dropdown-item" href="#best">Best VR Games</a>
            <a class="dropdown-item" href="#zombies">Best Zombies Games</a>
            <a class="dropdown-item" href="#action">Best action Games</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item" href="#recommended">Games we recommend</a>
          </div>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#contact">Contacts</a>
        </li>
      </ul>
      <form class="form-inline my-2 my-lg-0" ng-app="instantSearch" ng-controller="InstantSearchController">
        <input class="form-control mr-sm-2" type="search" ng-model="searchString" placeholder="Search" aria-label="Search">
        <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
        <!--<ul>
            <li ng-show="searchString" ng-repeat="i in items | searchFor:searchString">
                <a href="{{i.url}}"><img ng-src="{{i.image}}" /></a>
                <p>{{i.title}}</p>
            </li>
        </ul>-->
      </form>
    </div>
  </nav>



  <!--Slider-->
  <a id="home" class="fl-scroll-link"></a>
  <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
    <ol class="carousel-indicators">
      <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
      <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
      <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
    </ol>
    <div class="carousel-inner">
      <div class="carousel-item img-fluid active">
        <img class="d-block w-100" src="assets/Images/sllide 1.jpg" alt="First slide">
        <div class="carousel-caption d-none d-md-block">
            <h2>Best Games Over the world</h2>
            <h6>We offer you the best games over the whole world that you can play any time any wheres simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book</h6>
          </div>
      </div>
      <div class="carousel-item">
        <img class="d-block w-100 img-fluid" src="assets/Images/slide 2.jpg" alt="Second slide">
        <div class="carousel-caption d-none d-md-block">
            <h2>Play your Favourite game now</h2>
            <h6>You can know what's the best way to play the game you like yo play simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book</h6></h6>
          </div>
      </div>
      <div class="carousel-item">
        <img class="d-block w-100 img-fluid" src="assets/Images/slide 3.jpg" alt="Third slide">
        <div class="carousel-caption d-none d-md-block">
            <h1>Power of action Games is encrypted in the soul</h1>
            <h6>Play now your Favourite game and know how to play action games simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book</h6></h6>
          </div>
      </div>
    </div>
    <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      <span class="sr-only">Previous</span>
    </a>
    <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
      <span class="carousel-control-next-icon" aria-hidden="true"></span>
      <span class="sr-only">Next</span>
    </a>
  </div>
</div>
</div>
  


    <!--About us -->
    <a id="about" class="fl-scroll-link"></a>
    <div class="container">
    <div class="row about">
        <div class="col-md-6 col-xs-12">
            <h2>About Gamer Project</h2>
            <p class="lead">It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for 'lorem ipsum' will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes </p>
        </div>
            <div class="col-md-6 col-xs-12">
          <img src="assets/Images/about.png" class="img-thumbnail">
               <!-- <ul ng-social-buttons
                    data-url="'http://www.tutorialspoint.com/'"
                    data-title="current_title"
                    data-description="'{{ current_description }}'"
                    data-image="'http://s3.mistinfo.com/32/d8/32d8eab76f4c242f665bda66b5edc6c5.jpg'">
                  <li class="ng-social-facebook">Facebook</li>
                  <li class="ng-social-google-plus">Google+</li>
                  <li class="ng-social-twitter">Twitter</li>
                  <li class="ng-social-pinterest">Pinterest</li>
      
                </ul> -->
        </div>
      </div>
    </div>


    <!--Services best vr games-->
    <a id="best" class="fl-scroll-link"></a>
    <div class="gallery-con">
    <div class="container gallery">
        <h2>Best Vr Games</h2>
    </div>
    <!--<div class="gallery-content container">
        <div class="gallery-content__item">
          <div class="gallery-content__large"><img src="assets/Images/vr 5.png" alt=""/></div>
        </div> -->
        <div class="container">
          <div class="row gallery-images">
              <div class="col-md-4 col-sm-2 col-xs-12 "><a href="assets/Images/vr 1.jpg" data-lightbox="photos"><img src="assets/Images/vr 1.jpg" alt=""/></a></div>
              <div class="col-md-4 col-sm-2 col-xs-12 "><a href="assets/Images/vr 7.jpg" data-lightbox="photos"><img src="assets/Images/vr 7.jpg" alt=""/></div>
              <div class="col-md-4 col-sm-2 col-xs-12 "><a href="assets/Images/vr 6.jpg" data-lightbox="photos"><img src="assets/Images/vr 6.jpg" alt=""/></div>
              <div class="col-md-4 col-sm-2 col-xs-12 "><a href="assets/Images/vr 2.jpg" data-lightbox="photos"><img src="assets/Images/vr 2.jpg" alt=""/></div>
              <div class="col-md-4 col-sm-2 col-xs-12 "><a href="assets/Images/vr 3.jpg" data-lightbox="photos"><img src="assets/Images/vr 3.jpg" alt=""/></div>
              <div class="col-md-4 col-sm-2 col-xs-12 "><a href="assets/Images/vr 4.jpg" data-lightbox="photos"><img src="assets/Images/vr 4.jpg" alt=""/></div>
              <div class="col-md-4 col-sm-2 col-xs-12 "><a href="assets/Images/vr 8.jpg" data-lightbox="photos"><img src="assets/Images/vr 8.jpg" alt=""/></div>
              <div class="col-md-4 col-sm-2 col-xs-12 "><a href="assets/Images/vr 9.jpg" data-lightbox="photos"><img src="assets/Images/vr 9.jpg" alt=""/></div>
          </div>
        </div> 
      </div>


     <!--zombies game -->
     <a id="zombies" class="fl-scroll-link"></a>
     <div class="container zombies-games">
       <div class="row">
          <div class="col-md-6 col-xs-12">
              <h2>Zombies Game</h2>
              <p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up one of the more obscure Latin words, consectetur, from a Lorem Ipsum passage, and going through the cites of the word in classical literature, discovered the undoubtable source. Lorem Ipsum comes from sections 1.10.32 and 1.10.33 of "de Finibus Bonorum et Malorum" (The Extremes of Good and Evil) by Cicero, written in 45 BC. This book is a treatise on the theory of ethics, very popular during the Renaissance. The first line of Lorem Ipsum, "Lorem ipsum dolor sit amet..", comes from a line in section 1.10.32.
 
                 The standard chunk of Lorem Ipsum used since the 1500s is reproduced below for those interested. Sections 1.10.32 and 1.10.33 from "de Finibus Bonorum et Malorum" by Cicero are also reproduced in their exact original form, accompanied by English versions from the 1914 translation by H. Rackham.</p>
            </div>
            <div class="col-md-6 col-xs-12">
              <div class="Zombies">
            </div>

         </div>
       </div>
     </div>


          <!--action game -->
          <a id="action" class="fl-scroll-link"></a>
          <div class="container action-games">
              <div class="row">
                  <div class="col-md-6 col-xs-12">
                      <div class="action">
                    </div>
                  </div>
                 <div class="col-md-6 col-xs-12 action-text">
                     <h2>Action Game</h2>
                     <p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up one of the more obscure Latin words, consectetur, from a Lorem Ipsum passage, and going through the cites of the word in classical literature, discovered the undoubtable source. Lorem Ipsum comes from sections 1.10.32 and 1.10.33 of "de Finibus Bonorum et Malorum" (The Extremes of Good and Evil) by Cicero, written in 45 BC. This book is a treatise on the theory of ethics, very popular during the Renaissance. The first line of Lorem Ipsum, "Lorem ipsum dolor sit amet..", comes from a line in section 1.10.32.
        
                        The standard chunk of Lorem Ipsum used since the 1500s is reproduced below for those interested. Sections 1.10.32 and 1.10.33 from "de Finibus Bonorum et Malorum" by Cicero are also reproduced in their exact original form, accompanied by English versions from the 1914 translation by H. Rackham.</p>
                   </div>
              </div>
            </div>


            <!--recommended games-->
            <a id="recommended" class="fl-scroll-link"></a>
            <div class="container re-games">
              <h2>Recommended Games</h2>
              <div class="row recommended">
                <div class="col-md-7 col-xs-12">
                  <p>Vampire is a good action game that can engage your game with reality The standard chunk of Lorem Ipsum used since the 1500s is reproduced</p>
                </div>
                <div class="col-md-3 offset-md-2 col-xs-12">
                 <a href="http://www.vampyr-game.com/" target="_blank"> <img src="assets/Images/vampire.jfif"></a>
                </div> 
              </div>
              <div class="row recommended">
                  <div class="col-md-7 col-xs-12">
                    <p>Farcry 5 is a good action game that can engage your game with reality The standard chunk of Lorem Ipsum used since the 1500s is reproduced</p>
                  </div>
                <div class="col-md-3 offset-md-2 col-xs-12">
                    <a href="http://igg-games.com/far-cry-5-free-download-full-unlocked.html" target="_blank"> <img src="assets/Images/farcry.jfif"> </a>
                </div> 
              </div>
              <div class="row recommended">
                  <div class="col-md-7 col-xs-12">
                    <p>MasterHunter  is a good action game that can engage your game with reality The standard chunk of Lorem Ipsum used since the 1500s is reproduced</p>
                  </div>
                  <div class="col-md-3 offset-md-2 col-xs-12">
                   <a href="http://www.monsterhunterworld.com/" target="_blank">  <img src="assets/Images/master.jfif"> </a>
                </div> 
                </div>
              <div class="row recommended">
                  <div class="col-md-7 col-xs-12">
                   <p> God of wars is a good action game that can engage your game with reality The standard chunk of Lorem Ipsum used since the 1500s is reproduced</p>
                  </div>
                  <div class="col-md-3 offset-md-2 col-xs-12">
                      <a href="https://www.gamespot.com/forums/detroit-3041951/detroit-become-human-download-pc-game-crack-cpy-3d-33391914/" target="_blank"> <img src="assets/Images/godwar.jfif"> </a>
                  </div> 
              </div>
            </div>

     <!--Contact us-->
     <a id="contact" class="fl-scroll-link"></a>
     <div class="Contact">
     <div class="container">
        <div class="row">
          <div class="col-md-6 col-xs-12" ng-controller="ExampleController">
               <!-- <google-map
                center="centerProperty"
                zoom="zoomProperty" 
                markers="markersProperty"
                latitude="clickedLatitudeProperty"
                longitude="clickedLongitudeProperty"
                mark-click="true"
                draggable="true"
                style="height: 450px; width: 100%">
              </google-map> -->
              <iframe src="https://www.google.com/maps/embed?pb=!1m16!1m12!1m3!1d3458.8700073732703!2d31.306194285502187!3d29.89684603248618!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!2m1!1z2KjYsdisINin2YTYstmH2YjYsSDYrdiv2KfYptmCINit2YTZiNin2YY!5e0!3m2!1sar!2seg!4v1528066469021" width="450" height="370" frameborder="0" style="border:0" allowfullscreen></iframe>
          </div>
          <div class="col-md-6 col-xs-12">
                  <h2>Contact Us</h2>
                  <form amethod="post" action="mailto:ali_theghost94@yahoo.com">
                    <div class="form-group row">
                          <p for="smFormGroupInput" class="col-sm-2 col-form-label col-form-label-sm">Name :</p>
                          <div class="col-sm-10">
                            <input type="name" class="form-control form-control-sm" id="smFormGroupInput">
                          </div>
                    </div>
                    <div class="form-group row">
                      <p for="smFormGroupInput" class="col-sm-2 col-form-label col-form-label-sm">Email :</p>
                      <div class="col-sm-10">
                        <input type="email" class="form-control form-control-sm" id="smFormGroupInput">
                      </div>
                    </div>
                    <div class="form-group">
                        <p for="exampleTextarea">Message : </p>
                        <textarea class="form-control" id="exampleTextarea" rows="3"></textarea>
                    </div>
                    <button type="submit" class="btn btn-primary">Send</button>
                  </form>
                </div>
        </div>  
     </div>
    </div>

    <!--newsletter-->
    <div class="container signup">
        <h2>Sign Up for News Letter</h2>
        <h6>To keep up with our news letter sign up now to get latest news</h6>
      <div class="row">
          <br>
          <table class="includer">
            <tr class="title">
              <td class="td-left">
                  <div class="col-md-6 col-lg-12 col-sm-6 col-xs-12">
                      <div class="form-group">
                          <input type="text" class="form-control" placeholder="Write Your Email Here" id="usr">
                      </div>
                  </div>
              </td>
              <div class="col-md-6 col-lg-12 col-sm-6 col-xs-12">
              <td class="td-right">
                  <button type="submit" class="btn btn-primary">Submit</button>
              </td>
            </div>
            </tr>     
          </table>
          </div>          
        </div>
      </div>

      <div id="footer"></div>
    
    <!--Footer-->
    <div class="footer">
    <div class="container ">
      <div class="row">
        <div class="col-xs-12">
            <a href="https://www.facebook.com/aly.abdulla.9"><i class="fab fa-facebook-f"></i></a>
            <a href="https://twitter.com/account/access"><i class="fab fa-twitter"></i></a>
            <a href="https://www.instagram.com/"><i class="fab fa-instagram"></i></a>
            <a href="https://www.linkedin.com/in/ali-abdullah/"><i class="fab fa-pinterest-p"></i></a>
            <br>
            <div class="second-footer">
            <a href="#home"><span>HOME</span></a>
            <a href="#about"><span>ABOUT</span></a>
            <a href="#best"><span>SERVICES</span></a>
            <a href="#contact"><span>CONTACTS</span></a>
            </div>  
            <br>
            <div class="third-footer">
            <a href="#best"><span>VrGames</span></a><span>|</span>
            <a href="#action"><span>ActionGames</span></a><span>|</span>
            <a href="#zombies"><span>ZombiesGames</span></a><span>|</span>
            <a href="#recommended"><span>Games Recommendation</span></a>
            </div>    
        </div>
      </div>
    </div>      
  </div>
      <div class="row second-roof">
        <div class="col-xs-12">
            <p>This Gamer Website is made by Ali abdullah © 2018</p>
        </div>
      </div>


        <script src="assets/js/jquery.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js" integrity="sha384-smHYKdLADwkXOn1EmN1qk/HfnUcbVRZyYmZ4qpPea6sjB/pTJ0euyQp0Mk8ck+5T" crossorigin="anonymous"></script>
        <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.5.2/angular.min.js"></script>
        <script src="assets/Js/script.js"></script>
        <script src="http://maps.googleapis.com/maps/api/js?sensor=false&language=en"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/lightbox2/2.8.2/js/lightbox.min.js"></script>
    </body>
</html>